\documentclass[oneside, onecolumn]{article}

\newcommand{\attachFolder}{attach}
\newcommand{\metaFolder}{meta}
\newcommand{\sectionsFolder}{sections}
\newcommand{\dataFolder}{data}
\newcommand{\figuresFolder}{figures}

\input{\metaFolder/style}

\input{\metaFolder/people}
\input{\metaFolder/abbreviations}
\input{\metaFolder/figures}
\input{\metaFolder/references}
\input{\metaFolder/envs}
\input{\metaFolder/cmds}
\input{\metaFolder/data}
\input{\metaFolder/bibliography}

\begin{document}

\maketitle

% \begin{abstract}
% \input{\sectionsFolder/abstract}
% \end{abstract}
% \blankpage

\tableofcontents
\blankpage

\input{\sectionsFolder/intro}
\blankpage

\input{\sectionsFolder/data}
\blankpage

\input{\sectionsFolder/m1}
\blankpage

\input{\sectionsFolder/m2}
\blankpage

\printbibliography
\blankpage

\begin{appendices}
\input{\sectionsFolder/appendix}
\end{appendices}

\end{document}
